Subject: Re: [DNSOP] New Version Notification for draft-ietf-dnsop-child-syncronization-01.txt

From: Petr Spacek <[email-masked]>
Date: Fri, 06 Jun 2014 13:33:49 +0200

On 15.5.2014 10:06, Tim Wicinski wrote:
>
> Wes,
>
> Thanks for taking the time out to sort out these issues and rev the draft.
> I've reviewed your changes with the comments on the list (as well as my own
> editorial comments) and I feel you have addressed all of the issues raised.
>
> All,
>
> I'm going to re-read the latest version over the weekend and unless we hear
> from others, will consider the group has reached consensus and we are ready to
> move it along to the next stage.

If it is not too late...:

draft-ietf-dnsop-child-syncronization-01:
> 2.1.1.2.1. The Type Bit Map Field
>
>
>    The Type Bit Map field indicates the record types to be processed by
>    the parental agent, according to the procedures in Section Section 3.
>    The Type Bit Map field is encoded in the same way as the Type Bit
>    Maps field of the NSEC record, described in [RFC4034], Section 4.1.2.
>    If a bit has been set that a parental agent implementation does not
>    understand, the parental agent MUST NOT act upon the record.
>    Specifically: a parental agent must not copy data blindly; An IETF
>    proposed (or higher) standard specification must exist that defines
>    how the data should be processed for a given bit.

What about private RR types? Are we intentionally saying 'private types cannot 
be used'?

-- 
Petr Spacek  @  Red Hat